body{ text-align:center;height:100%; background:url(../images/bodybg.jpg);}
html{ width:100%;height:100%;}
body, input, textarea, select, button{ font-family:'宋体',Helvetica,Arial,Verdana,sans-serif; font-size:12px; margin:0; padding:0; }
ul, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset,div,*,strong,span,li { margin:0; padding:0; }
img{ border:0px;border-style:none;}
em{ font-style:normal;}
ul{ list-style:none}
a{ text-decoration:none;COLOR: #000;}
a:hover{text-decoration:none;}

.l{ float:left;}
.r{ float:right;}
.mtop{ margin-top:10px;}
.body_box{}

A.hui{	COLOR: #706d6d;FONT-SIZE: 13px;TEXT-DECORATION: none; cursor:hand;FONT-FAMILY: "宋体";font-weight: bold}
A.hui:hover {COLOR: #FF0000;FONT-SIZE: 13px;TEXT-DECORATION: none;FONT-FAMILY: "宋体";font-weight: bold}

A.lan{	COLOR: #0171bb;FONT-SIZE: 12px;TEXT-DECORATION: none; cursor:hand;FONT-FAMILY: "宋体";font-weight: normal}
A.lan:hover {COLOR: #ffffff;FONT-SIZE: 12px;TEXT-DECORATION: none;FONT-FAMILY: "宋体";font-weight: normal}



.tablelp4-1{border: 1px solid #85b2dc;}
.tablelp4-2{border: 1px solid #97bdff;}
.tablelp4-3{
	border: 1px solid #86B1DC;
	background-image: url(../images/list_02.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.backbox{ width:966px; margin:auto; background:url(../images/footrightbg.png) no-repeat right bottom -80px #f1f1f1;}


.huise {color: #706d6d;FONT-SIZE: 13px;FONT-FAMILY: "宋体";font-weight: bold}
.lanse {color: #0083d7;FONT-SIZE: 12px;FONT-FAMILY: "宋体";font-weight: normal}


.nav{ width:800px; line-height:27px;height:27px; z-index:1000; position:relative; float:right; margin-top:10px;}
.nav li{ float:left;background:url(../images/contentbg.gif) repeat-x;height:27px; color:#fff; font-weight:bold;}
.nav .left{background:url(../images/nav_left.png) no-repeat; width:9px;}
.nav .right{background:url(../images/nav_right.png) no-repeat;width:9px;}
.nav a{display:block; width:90px; color:#fff; height:27px;}
.nav a:hover{background:url(../images/contentbgover.gif) repeat-x;}
/*.nav ul ul li{ background:none;}
.nav ul ul{ position:absolute; width:90px; border:1px solid #ccc; background:#fff; display:none; top:27px;}
.nav ul ul ul{ left:90px; top:auto; margin-top:-30px;}
.nav ul ul a{font-size:12px; font-weight:normal; height:27px; line-height:27px; color:#666}
.nav ul ul a:hover{ background:#0084d7; color:#fff;}
.nav ul ul .cur{ background:url(../images/icon3.gif) no-repeat 80px 10px;}*/


.nav ul div{ position:absolute; width:92px;  display:none; top:27px;}
.nav ul div div{ left:90px; top:auto; margin-top:-30px;}
.nav ul div li{background:#ccc;width:92px; overflow:hidden;}
.nav ul div a{font-size:12px; font-weight:normal; height:27px; line-height:27px; color:#000}
.nav ul div a:hover{color:#fff;}
.nav ul div .cur{ background:url(../images/icon3.gif) no-repeat 80px 10px;}

.location{ height:35px; line-height:35px; text-align:left; overflow:hidden; border-bottom:1px solid #0083d6;}
.location .l{ font-weight:bold; color:#706d6d; margin-left:10px;}

.indexhead{ height:156px; background:url(../images/top.jpg) center no-repeat; padding-top:745px;}

.titletxt{ margin:30px auto; font-size:40px; color:#42bbb6;letter-spacing:5px;font-family:Helvetica,Arial,Verdana,sans-serif;}

.banner{ width:966px; position:relative;}
.banner .bx-wrapper{ margin:auto; z-index:100;}
.banner img{ width:966px;}
#bx-pager{overflow:auto;position:absolute; z-index:1000; margin:-4px 0 0 0; height:44px; width:966px;}
#bx-pager a{ width:120px;display:block;float:left; height:44px; color:#fff; font-weight:bold; }
#bx-pager a span{display:block; height:40px; margin-top:4px;}
#bx-pager a span table{ width:100%; height:100%;}
#bx-pager a.active { color:#fff;}


.pagercss_0.active{ background:url(../images/color_0.gif) no-repeat center top;}
.pagercss_1.active{ background:url(../images/color_1.gif) no-repeat center top;}
.pagercss_2.active{ background:url(../images/color_2.gif) no-repeat center top;}
.pagercss_3.active{ background:url(../images/color_3.gif) no-repeat center top;}
.pagercss_4.active{ background:url(../images/color_4.gif) no-repeat center top;}
.pagercss_5.active{ background:url(../images/color_5.gif) no-repeat center top;}
.pagercss_6.active{ background:url(../images/color_6.gif) no-repeat center top;}
.pagercss_7.active{ background:url(../images/color_7.gif) no-repeat center top;}
.pagercss_0 span{ background:url(../images/linkleft.gif) no-repeat left bottom #0083d7}
.pagercss_1 span{ background-color:#3cb630}
.pagercss_2 span{ background-color:#d12525}
.pagercss_3 span{ background-color:#0a0a0a}
.pagercss_4 span{ background-color:#ca0f78}
.pagercss_5 span{ background-color:#bfd71f}
.pagercss_6 span{ background-color:#17c2d6}
.pagercss_7 span{ background:url(../images/linkright.gif) no-repeat right bottom #2d46aa}

.main_box{width:1002px;margin:10px auto 0 auto; overflow:hidden;}
.main_left{ float:left; width:220px;}
.main_right{ float:right; width:770px;}

.leftclass{ padding-left:30px; color:#115697;}

.indexnews{ width:650px; overflow:hidden; background:#fdf9f8; margin-top:20px; }
.indexnews .c{ overflow:hidden;min-height:260px;}
.indexnews .c dl{ float:left; width:280px; margin-left:25px; text-align:left;}
.indexnews .c dt{ height:30px; line-height:30px; padding:0 10px; border-bottom:1px solid #000;}
.indexnews .c dt span{ float:left;}
.indexnews .c dt a{ float:right;}
.indexnews .c dd{ height:25px; line-height:25px; background:url(../images/icon_5.png) no-repeat 0 8px; padding-left:15px;}
.indexnews .c dd a{overflow:hidden;text-overflow:ellipsis;white-space: nowrap; display:block; width:260px;}
.indexnews .c dd a:hover{ color:#0083d6;}

.indexrightclass{ margin:20px 20px 0 0; width:238px; text-align:left;}
.indexrightclass .c{ background:url(../images/rightbg.jpg) no-repeat bottom #fff; min-height:260px;}
.indexrightclass .c a{ display:block; height:39px; line-height:39px;background:url(../images/icon_5.png) no-repeat 180px 12px; padding:0 0 0 10px; font-weight:bold; border-bottom:1px solid #a49f9f; color:#757272;}
.indexrightclass .c a:hover{background:url(../images/icon_5.png) no-repeat 180px 12px #e2a878; color:#f5f1f1;}
.indexrightclass .c a span{ margin:5px 40px 0 0; float:left; width:33px; display:block; text-align:center;}


.rightclass{ width:238px; margin:10px 0; background:#fff;}
.rightclass .t{ height:26px; line-height:26px; text-align:left; color:#fff; font-weight:bold; padding-left:10px;}
.rightclass .t span{ background:#0083d6; display:block; height:26px; float:left; text-align:center; padding:0 10px; width:180px;}
.rightclass .c{ padding:5px;}
.rightclass .c li{  line-height:25px; text-align:left;}
.rightclass .c li a{border-bottom:1px dotted #ccc; display:block; background:url(../images/icon3.gif) no-repeat 10px 8px; padding-left:20px; height:25px;}
.rightclass .c li a:hover,.rightclass .c li .cur{ color:#0083d6;}
.rightclass .c li ul{ display:none;}
.rightclass .c li li a{padding-left:40px; background:url(../images/bpoint.gif) no-repeat 30px 12px;}
.rightclass .c li li a:hover,.rightclass .c li li .cur{  color:#0083d6;}

.main_top{ width:1000px; margin:0 auto;}

.newupdate_box{ padding:1px; margin-top:10px;}
.newupdate{background-position:0 -73px; height:37px; line-height:37px; text-align:left; padding:0 10px;}
.newupdate span{ font-weight:bold;}
.newupdate a{ margin-left:10px;}

.indexabout{ margin:50px 0; text-align:left; border-bottom:2px solid #42bbb6; padding-top:20px;}
.indexabout h1{ font-size:35px; color:#42bbb6; font-weight:normal;}

.indexcontact{ background:#42bbb6; height:200px; padding-top:20px; margin-top:20px;}

.classimglist{ overflow:hidden;}
.classimglist li{ width:457px; height:285px; float:left; margin:0 5px 5px 0; position:relative;}
.classimglist li img{width:457px; height:285px;}
.classimglist li a{ color:#fff; font-size:16px;}
.classimglist li span{ width:100%; height:100%; top:0;left:0; background:#42bbb6; position:absolute;  -moz-opacity:0;opacity:0; filter:alpha(opacity=0); display:block;}
.classimglist li em{display:block; margin:30% 0 0 0; height:40px;}

.content_sh_box{ overflow:hidden; height:245px;margin-top:10px;}
.content_sh_box .l{ width:220px;}
.content_sh_box .r{ width:770px;}
.column_box{}
.column_box .t{ background-position:0 -150px;height:40px; line-height:40px; padding:0 10px;}
.column_box .t span{ float:left; font-size:16px; font-weight:bold;}
.column_box .c{ overflow:hidden;}
.column_box .m{background-position:0 -225px; float:right; width:38px; height:13px; margin-top:12px;}
.column_jy .t{background-position:0 -110px;}

.content_img_box{background:url(../images/indexad.jpg) center; height:147px; margin-top:10px;}

.content_news_box{width:1000px; margin:10px auto 0 auto; overflow:hidden;}
.content_news_box .column_box_n{ float:left; margin-right:10px; width:326px;}
.content_news_box .nom{ margin-right:0px;}

.column_box_n .t_box{ padding:1px;}
.column_box_n .t{ background-position:0 -190px;height:35px; line-height:35px; padding:0 10px;}
.column_box_n .t span{ float:left; font-size:16px; font-weight:bold; color:#000;}
.column_box_n .c{ overflow:hidden;}
.column_box_n .m{background-position:0 -238px; float:right; width:38px; height:13px; margin-top:12px;}

.main_left .column_txtlist a{ width:130px;}
.content_news_box  .column_txtlist a{ width:220px;}
.main_right .column_box_n .c{padding:10px;}

.LivePage{height:25px;margin:20px 0 10px 0;padding:5px 20px 0 20px; clear:both;}
.LivePage .Page_left{float:left;color:#2c2c2c;font-family:Tahoma;}
.LivePage .Page_left span{ color:#ff5b00; margin:0 5px;}
.LivePage .Page_right{font-family:Tahoma;color:#2c2c2c;text-align:left;float:right;}
.LivePage .Page_right A {padding:2px 5px;color:#ff5b00;text-decoration:none;margin:2px;border:1px solid #ff5b00;display:block;float:left;}
.LivePage .Page_right A:hover {border:1px solid #ff5b00;text-decoration:none;background:#ff5b00;color:#fff;}
.LivePage .Page_right span{border:1px solid #ff5b00;color:#fff;font-weight:bold;background:#ff5b00;padding:2px 

5px;margin:2px;float:left;}
.LivePage .Page_right em{float:left;}
.LivePage .Page_right input{float:left; width:30px; margin-top:2px; height:15px;}
.LivePage .Page_right .PageTXT{ margin-top:5px;}

.newsshow{}
.newsshow .newsshow_title{ font-size:16px; line-height:35px; font-weight:bold; text-align:center;}
.newsshow .newsshow_time{ border-bottom:1px solid #999; line-height:30px;text-align:center;}
.newsshow .newsshow_content{ line-height:30px; padding:10px; text-align:left;}
.newsshow_img{ width:450px; margin:10px auto;}
.newsshow_img img{ margin:0 auto; display:block;}
.showbottomlink{ text-align:right; padding-right:10px; line-height:30px;}
.showbottomlink a{ color:#000; margin:0 10px;}
.flvplayer{ width:450px; height:350px; margin:20px auto; text-align:center;}

.showpicture .l {width:350px; margin:auto;}



.datanewslist ul li span{ float:right;color:#000;}
.datanewslist li{ height:25px; line-height:25px; text-align:left; background:url(../images/icon3.gif) no-repeat 0 7px; padding:0 10px 0 10px; border-bottom:1px dashed #ccc;}
.datanewslist ul li a{ float:left;}
.datanewslist li span{ float:right; color:#666;}
.datapicturelist{ overflow:hidden; padding-top:10px;}
.datapicturelist li{ float:left; width:160px; height:145px; margin:5px 0 5px 14px; display:inline;zoom:1; text-align:center;}
.datapicturelist .cimg{ display:block;width:160px; height:120px; overflow:hidden; border:1px solid #ccc;}
.datapicturelist .ctxt{ display:block; line-height:25px; text-align:center; color:#000; height:25px; overflow:hidden;}
.datapicturelist .ctxt:hover{ color:#cc0000;}
.annexlist{ margin:10px 20px;}
.annexlist p{ font-size:14px; font-weight:bold;}
.annexlist li{ height:25px; line-height:25px; text-align:left;}
.annexlist li a{ float:left; margin-left:10px;}
.annexlist li img{ float:left;}

.red{ color:#F00;}

.messagelist{ margin:0 auto;}
.messagelist tr{background:#fff;}
.messagelist td{ padding-left:10px; text-align:left;  height:25px; line-height:20px; }
.messagelist .c td{ height:60px;line-height:20px; padding:5px;}
.messagelist .co td{ height:auto;}
.messagelist .tt{background:#f6f7fb;}
.messagelist .tt td{ height:30px;  font-weight:bold; text-align:center;}
.messagelist .t{background:#f6f7fb;}
.messagelist .t td{ height:30px;  font-weight:bold;}
.messagelist .reply{ margin:10px; border:1px solid #666; background:#eee; padding:10px; text-align:left;}
.messagelist .reply p{line-height:20px;}
.messagelist .reply .rt{ height:25px; line-height:25px;}
.messagelist .header{ font-size:14px; font-weight:bold; text-align:center; background:#efefef;}


.foot_box{ margin-top:10px; border-top:2px solid #42bbb6;}
.foot_content{ line-height:30px; text-align:left; padding:20px 0; color:#42bbb6; width:1002px; margin:auto;}
